{% extends 'visitor/base.html.twig' %}

{% block content %}
    <section class="page2" style="margin-bottom: 100px">
        <h2 class="h2 text-center">
            {{ 'body.what_we_do.section.title'|trans }}
        </h2>
        <div class="containerBox">
            <div class="gridHp">
                <div class="text">
                    <div class="leftLigne">
                        <h3 class="h3">
                            <span class="p14">
                                {{ 'body.what_we_do.section.gridHp.h3.span'|trans }}
                            </span>
                            <br>
                            {{ 'body.what_we_do.section.gridHp.h3.text'|trans }}
                        </h3>
                        <p class="p18">
                            {{ 'body.what_we_do.section.gridHp.p1'|trans }} :
                        </p>
                    </div>

                    <ul class="ulStyle black" style="margin-left: 30px;">
                        <li class="p14 black">
                            {{ 'body.what_we_do.section.gridHp.ul.li.1'|trans }}
                        </li>
                        <li class="p14 black">
                            {{ 'body.what_we_do.section.gridHp.ul.li.2'|trans }}
                        </li>
                        <li class="p14 black">
                            {{ 'body.what_we_do.section.gridHp.ul.li.3'|trans }}
                        </li>
                        <li class="p14 black">
                            {{ 'body.what_we_do.section.gridHp.ul.li.4'|trans }}
                        </li>
                    </ul>
                </div>
                <div class="imgHp relative">
                    <img src={{asset('static/images/visitor/img2.png')}} alt="">
                </div>
            </div>

            <div class="contentPage2">
                <div class="blocpage2">
                    <div class="imgPage2">
                        <img src={{asset('static/images/visitor/story1.png')}} alt="">

                    </div>
                    <div class="liPage2">
                        <h3 class="h3">
                            {{ 'body.what_we_do.section.contentPage2.blocpage1.h3.1'|trans }}<br>
                            {{ 'body.what_we_do.section.contentPage2.blocpage1.h3.2'|trans }}</h3>
                        <ul class="ulStyle black">
                            <li class="p14 black">{{ 'body.what_we_do.section.contentPage2.blocpage1.ul.li.1'|trans }} </li>
                            <li class="p14 black">{{ 'body.what_we_do.section.contentPage2.blocpage1.ul.li.2'|trans }}</li>
                            <li class="p14 black">{{ 'body.what_we_do.section.contentPage2.blocpage1.ul.li.3'|trans }}</li>
                            <li class="p14 black">{{ 'body.what_we_do.section.contentPage2.blocpage1.ul.li.4'|trans }}</li>
                            <li class="black p14">{{ 'body.what_we_do.section.contentPage2.blocpage1.ul.li.5'|trans }} </li>
                            <li class="black p14">{{ 'body.what_we_do.section.contentPage2.blocpage1.ul.li.6'|trans }}</li>
                        </ul>
                    </div>
                </div>
                <div class="blocpage2">
                    <div class="imgPage2">
                        <img src={{asset('static/images/visitor/story2.png')}} alt="">
                    </div>
                    <div class="liPage2">
                        <h3 class="h3">{{ 'body.what_we_do.section.contentPage2.blocpage2.h3.1'|trans }}
                        </h3>
                        <ul class="ulStyle black">
                            <li class="p14 black">{{ 'body.what_we_do.section.contentPage2.blocpage2.ul.li.1'|trans }}</li>
                            <li class="p14 black">{{ 'body.what_we_do.section.contentPage2.blocpage1.ul.li.2'|trans }}</li>
                        </ul>
                    </div>
                </div>
                <div class="blocpage2">
                    <div class="imgPage2">
                        <img src={{asset('static/images/visitor/story3.png')}} alt="">

                    </div>
                    <div class="liPage2">
                        <h3 class="h3">
                            {{ 'body.what_we_do.section.contentPage2.blocpage3.h3.1'|trans }} <br> {{ 'body.what_we_do.section.contentPage2.blocpage3.h3.2'|trans }}
                        </h3>
                        <ul class="ulStyle black">
                            <li class="p14 black">{{ 'body.what_we_do.section.contentPage2.blocpage3.ul.li.1'|trans }}</li>
                            <li class="p14 black">{{ 'body.what_we_do.section.contentPage2.blocpage3.ul.li.2'|trans }}</li>
                            <li class="p14 black">{{ 'body.what_we_do.section.contentPage2.blocpage3.ul.li.3'|trans }}</li>
                            <li class="p14 black">{{ 'body.what_we_do.section.contentPage2.blocpage3.ul.li.4'|trans }}</li>
                            <li class="black p14">{{ 'body.what_we_do.section.contentPage2.blocpage3.ul.li.5'|trans }}</li>
                        </ul>
                    </div>
                </div>
                <div class="blocpage2">
                    <div class="imgPage2">
                        <img src={{asset('static/images/visitor/story4.png')}} alt="">
                    </div>
                    <div class="liPage2">
                        <h3 class="h3">{{ 'body.what_we_do.section.contentPage2.blocpage4.h3.1'|trans }}</h3>
                        <ul class="ulStyle black">
                            <li class="p14 black"><span class="bold">{{ 'body.what_we_do.section.contentPage2.blocpage4.ul.li.1.span'|trans }}</span> {{ 'body.what_we_do.section.contentPage2.blocpage4.ul.li.1.text'|trans }}</li>
                            <li class="p14 black"><span class="bold">{{ 'body.what_we_do.section.contentPage2.blocpage4.ul.li.2.span'|trans }}</span> {{ 'body.what_we_do.section.contentPage2.blocpage4.ul.li.2.text'|trans }}</li>
                            <li class="p14 black"><span class="bold">{{ 'body.what_we_do.section.contentPage2.blocpage4.ul.li.3.span'|trans }}</span> {{ 'body.what_we_do.section.contentPage2.blocpage4.ul.li.3.text'|trans }}</li>
                            <li class="p14 black"><span class="bold">{{ 'body.what_we_do.section.contentPage2.blocpage4.ul.li.4.span'|trans }}</span> {{ 'body.what_we_do.section.contentPage2.blocpage4.ul.li.4.text'|trans }}</li>
                            <li class="black p14"><span class="bold">{{ 'body.what_we_do.section.contentPage2.blocpage4.ul.li.5.span'|trans }}</span> {{ 'body.what_we_do.section.contentPage2.blocpage4.ul.li.5.text'|trans }}</li>
                            <li class="black p14"><span class="bold">{{ 'body.what_we_do.section.contentPage2.blocpage4.ul.li.6.span.1'|trans }}</span> {{ 'body.what_we_do.section.contentPage2.blocpage4.ul.li.6.text.1'|trans }} <span class="bold">{{ 'body.what_we_do.section.contentPage2.blocpage4.ul.li.6.span.2'|trans }}</span> {{ 'body.what_we_do.section.contentPage2.blocpage4.ul.li.6.text.2'|trans }} </li>
                            <li class="black p14"><span class="bold">{{ 'body.what_we_do.section.contentPage2.blocpage4.ul.li.7.span'|trans }}</span> {{ 'body.what_we_do.section.contentPage2.blocpage4.ul.li.7.text'|trans }}</li>
                        </ul>
                    </div>
                </div>
            </div>
        </div>
    </section>
{% endblock %}